View Issue Details

IDProjectCategoryView StatusLast Update
0018024CentOS-8qtpublic2021-01-28 16:17
Reporterrsimsiman Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Summary0018024: How to Install qt4 libraries on CentOS-8
DescriptionHello,

I am trying to run an app that calls for qt4 libraries (i.e. liQtCore.so.4) on CentOS-8. Is it possible to install qt4 on CentOS-8? Or, do I need to update the app to call for qt5 libraries (i.e. libQt5Core.so.5)?

Thank you,

Rob Simsiman
TagsNo tags attached.

Activities

ps7776

ps7776

2021-01-28 16:17

reporter   ~0038208

This link may help you to update to Qt5 : https://wiki.qt.io/Transition_from_Qt_4.x_to_Qt5

Issue History

Date Modified Username Field Change
2021-01-20 19:23 rsimsiman New Issue
2021-01-28 16:17 ps7776 Note Added: 0038208